
/* only define template page layout styles here. */
/* any formatting/content styles should be put in 'content.css' */
* {
	outline:none;
}

.primary-color {
	background:#398bc5;  /* - - - CHANGE THIS COLOR TO A DARK COLOR USED IN THE DESIGN - - - */
	color:#FFF;
}

html {

}

body {
	background-color:#f0f0f0; font-family: 'MyriadPro-Semibold';

}


#page_top { background:#32701a url(/templates/custom/polepal/images/top_bg.jpg) repeat-x; max-height:408px;}
#header { background:url(/templates/custom/polepal/images/head-top_bg.jpg) repeat-x;}

#buynow { position:absolute; bottom:40px; right:105px; z-index:5000; }

/*#header h1 { margin:0;}*/



#contactdetails { min-height:26px; padding-top:18px; vertical-align:middle; font-size:15px; font-weight:lighter; color:#fff; letter-spacing:1px; text-align:right; margin:0; }
#contactdetails table{ max-width:100%; }

#contactdetails.visible-tablet { font-size:11px; }
#contactdetails.visible-tablet img { max-width:70%; max-height:70%; }

@media (max-width: 767px) {
	#contactdetails td{ float:left; width:100%; text-align:center; }
	#contactdetails table{ margin-bottom:20px; }
	#main_body { padding-left:20px }
}

#banner { position:relative; z-index:1; }

#flagpole { position:absolute; right:0;bottom:0; overflow:hidden; max-height:408px; }

#contactdetails a { color:#fff; text-decoration:none;}
#contactdetails a:hover { text-decoration:underline;}


/********************** content ********************************/

#tcontent1 { background:#e6e6e6 url(/templates/custom/polepal/images/con_bg.jpg); border-bottom:2px solid #d9d9d9; box-shadow:0 0 4px 1px #ccc;}
#tcontent2 { background:url(/templates/custom/polepal/images/pole-pal-bootstrap_03.png) no-repeat top center; padding-bottom:40px;}

.co_block { border:1px solid #dadada; border-radius:10px; background:#ededed url(/templates/custom/polepal/images/co_block_bg.jpg) repeat-x top; text-align:center;    padding:25px 16px; position:relative; margin-top:90px;}
#subco_block1 { margin-left:16px;}
#subco_block2 { margin-left:10px; margin-right:10px;}
#subco_block3 { margin-right:16px;}

.block_tcurve { position:absolute; top:-54px; left:50%; margin-left:-57px;}

#bcontent { background:#f8f8f8; padding-top:22px; padding-bottom:22px; border-radius:0 0 4px 4px; box-shadow:0 0 4px 1px #ccc;}

.bcon_block ul { list-style:none; margin:0;}
.bcon_block li { list-style:none; margin:0; margin-bottom:30px;}

.bcon_block { padding-top:20px;}
#bcon_content { margin-left:20px;}

#buy_block { border-radius:4px; box-shadow:0 0 4px 1px #ccc; margin-top:10px;}






/************************** FOOTER CSS ***********************************
*************************************************************************/

#footer{ background:#2f6919 url(/templates/custom/polepal/images/f_top_bg.jpg) repeat-x top;  border-top:12px solid #e8c54a; margin-top:20px; padding:50px 0 40px 0;}

#footer h3{ margin:0 0 15px 0; padding:0; color:#e9c74b; font-size:26px; font-weight:lighter;}

.f-list ul{ margin:0; padding:0;}
.f-list li{ list-style:none; color:#d7e6cd; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:lighter; 
	        background:url(/templates/custom/polepal/images/f-list.gif) repeat-x bottom; padding:7px 0; margin:0;}
						
.f-list li a{color:#d7e6cd; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }
.f-list li a:hover{color:#fff; }

.f-list li.last{ background:none;}


.social-icons { display:inline-block; height:33px; margin:20px 0 0 90px;}
.social-icons a { display:block; height:33px; width:35px; margin-right:13px; text-indent:-9999px;  float:left;  
				  background:url(/templates/custom/polepal/images/social-icons.png) ; }
				  
.social-icons .last { margin-right:0;}

a.facebook { background-position:0 0; }
a.facebook:hover { background-position: 0 -33px;}

a.twitter { background-position: -48px 0 ;}
a.twitter:hover { background-position: -48px -33px;}

a.rss { background-position: -96px 0 ; margin-right:0;}
a.rss:hover { background-position: -96px -33px;}
	


#copy-block{ background:#255712; padding:15px 0; border-top:2px solid #42702a; font-size:14px; font-family:Arial, Helvetica, sans-serif;
		color:#7aa460;}
		
#copyright{ margin-left:20px;}		
		
#website{color:#7aa460; text-align:right; margin-right:20px;}	
#website a{ color:#e8c54a; text-decoration:underline;}
#website a:hover{ text-decoration:none;}




/************************** Set only for Mobile Version ***********************************/

@media (max-width: 767px)  {
	
	
#page_top { background:#F0F0F0; max-height:530px;}
	
div#logo img { display:block; margin:auto;}
div#logo a { display:inline;}

#contactdetails { display:block; background:#377D1B;  }
#contactdetails p { text-align:center; vertical-align:middle;  }	
	
	
		
.bcon_block ul{ margin-left:20px; margin-right:20px;}
	
#subco_block1 { margin:90px 10px 0px 10px;}
#subco_block2 { margin:90px 10px 0px 10px;}
#subco_block3 { margin:90px 10px 0px 10px;}	

.bcon_block li { list-style:none; margin:0; margin-bottom:10px; min-height:0;}

.bcon_block { padding-top:0;}	

#bcon_content{ margin-bottom:25px;}


		
#footer{  padding:20px 0;}
	
#copyright{ text-align:center;}
	
#footer h3{ text-align:center; margin:0;}	

.social-icons { display:block; height:33px; margin:auto; margin-top:20px; width:140px;}

	}
	
	
	
	
/************************** Set only for Tablet Version ***********************************/	
	
@media (min-width: 768px) and (max-width: 979px){
	
	

.bcon_block ul{ padding:0;}	
.bcon_block li { list-style:none; margin:0; margin-bottom:30px; min-height:130px;}
	
#footer h3{ font-size:22px;}	
	}	
	
	
	
@media (max-width: 480px) {
	#contactdetails p { font-size:13px;}
	
		}	